On installe les AC et active la validation SSL.
[auf-inventaire.git] / debian / auf-inventaire-client.postinst
CommitLineData
f62a9240
P
1#!/bin/sh
2# postinst script for auf-inventaire
3#
4# see: dh_installdeb(1)
5
6set -e
7
8# summary of how this script can be called:
9# * <postinst> `configure' <most-recently-configured-version>
10# * <old-postinst> `abort-upgrade' <new version>
11# * <conflictor's-postinst> `abort-remove' `in-favour' <package>
12# <new-version>
13# * <postinst> `abort-remove'
14# * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
15# <failed-install-package> <version> `removing'
16# <conflicting-package> <version>
17# for details, see http://www.debian.org/doc/debian-policy/ or
18# the debian-policy package
19
20case "$1" in
21 configure)
1004da19 22 auf-inventaire-config --default-tag auf-client || true
f62a9240
P
23 ;;
24
25 abort-upgrade|abort-remove|abort-deconfigure)
26 ;;
27
28 *)
29 echo "postinst called with unknown argument \`$1'" >&2
30 exit 1
31 ;;
32esac
33
34# dh_installdeb will replace this with shell code automatically
35# generated by other debhelper scripts.
36
37#DEBHELPER#
38
39exit 0